<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasMany;

class PaymentType extends Model
{
    protected $fillable = ['name', 'direction'];

    public function cashIns(): HasMany
    {
        return $this->hasMany(CashIn::class);
    }

    public function cashOuts(): HasMany
    {
        return $this->hasMany(CashOut::class);
    }
}
